@charset "utf-8";

.wrap_popupzone{height:100%;overflow:hidden;}
.wrap_popupzone h2{color:#FFF;font-size:16px;font-family:'pb';padding:0 15px;height:45px;background:#7d151b;display:flex;align-items:center;}
.wrap_popupzone h2 b{display:none;}
.wrap_popupzone .slick-slide > div > li{display:block !important;}

.wrap_popupzone .item_1{overflow:hidden;}
.wrap_popupzone .item_1 img{object-fit:cover;object-position:center;width:100%;}
.wrap_popupzone .item_2{display:none;}

.wrap_popupzone .mask{display:none;}
.wrap_popupzone .pattern_mask{}
.wrap_popupzone .gradation_mask{}

.wrap_popupzone .control{position:absolute;right:0;top:0;}
.wrap_popupzone .control .numbering{display:none;}
.wrap_popupzone .control .paging{}
.wrap_popupzone .control .pannel{display:flex;align-items:center;}
.wrap_popupzone .control .pannel button{font-size:0;width:45px;height:45px;margin-left:1px;}
.wrap_popupzone .control .pannel .prev{background:rgba(0,0,0,0.5) url(../images/prev4_w.png) no-repeat center;}
.wrap_popupzone .control .pannel .next{background:rgba(0,0,0,0.5) url(../images/next4_w.png) no-repeat center;}
.wrap_popupzone .control .pannel .play{background:rgba(0,0,0,0.5) url(../images/play4_w.png) no-repeat center;}
.wrap_popupzone .control .pannel .stop{background:rgba(0,0,0,0.5) url(../images/stop4_w.png) no-repeat center;}
.wrap_popupzone .control .pannel .prev{}
.wrap_popupzone .control .pannel .play,
.wrap_popupzone .control .pannel .stop{display:none;}
.wrap_popupzone .control .pannel .play.on,
.wrap_popupzone .control .pannel .stop.on{display:block;}

@media all and (max-width:1320px){
}
@media all and (max-width:768px){
}